R-devel-3.5.1-1 built for aix6.1


Description

Install R-devel if you are going to develop or compile R packages.

Provides :
R-devel = 3.5.1-1,

website : http://www.r-project.org


Known dependencies

  Select/Unselect all
R-devel-3.5.1-1.aix6.1.ppc.rpm
R-3.5.1-1.aix6.1.ppc.rpm
bzip2-1.0.6-2.aix6.1.ppc.rpm
curl-7.51.0-2ldapssl.aix6.1.ppc.rpm
openssl-1.1.0g-1withsslv2.aix6.1.ppc.rpm
libgcc-8.1.0-1.aix6.1.ppc.rpm
perl-5.26.2-2.aix6.1.ppc.rpm
gdbm-1.10-1.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-3.2.1-2.aix6.1.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
zlib-1.2.11-1.aix6.1.ppc.rpm
ncurses-6.1-1.aix6.1.ppc.rpm
libstdc++-8.1.0-1.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-6.4-1.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
db-4.8.24-4.aix6.1.ppc.rpm
openldap-2.4.44-5.aix6.1.ppc.rpm
unixODBC-2.3.6-2.aix6.1.ppc.rpm
readline-7.0-1.aix6.1.ppc.rpm
libtool-ltdl-2.4.6-2.aix6.1.ppc.rpm
libssh2-1.4.2-2.aix6.1.ppc.rpm
libidn-1.33-1.aix6.1.ppc.rpm
gcc-gfortran-6.5.0-1.aix6.1.ppc.rpm
gcc-6.5.0-1.aix6.1.ppc.rpm
gcc-cpp-6.5.0-1.aix6.1.ppc.rpm
gmp-6.1.1-1.aix6.1.ppc.rpm
libmpc-1.0.3-2.aix6.1.ppc.rpm
mpfr-3.1.4-1.aix6.1.ppc.rpm
libjpeg-9b-2.aix6.1.ppc.rpm
pcre-8.39-1.aix6.1.ppc.rpm
libpng-1.6.27-2.aix6.1.ppc.rpm
libICE-1.0.8-1.aix6.1.ppc.rpm
libSM-1.2.1-1.aix6.1.ppc.rpm
mod_ssl-2.8.31-1ssl.aix6.1.ppc.rpm
tcl-8.4.19-1.aix5.3.ppc.rpm
tk-8.4.19-1.aix5.3.ppc.rpm
cairo-1.15.2-1waixX11.aix6.1.ppc.rpm
libXrender-0.9.9-1.aix6.1.ppc.rpm
libX11-1.6.3-1.aix6.1.ppc.rpm
libxcb-1.12-1waixX11.aix6.1.ppc.rpm
fontconfig-2.11.95-2.aix6.1.ppc.rpm
expat-2.2.6-1.aix6.1.ppc.rpm
freetype2-2.4.4-3.aix6.1.ppc.rpm
lzo-2.10-1.aix6.1.ppc.rpm
pixman-0.34.0-1.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
10 + 2 =


Dates

creation date: 2018-09-06
release date: 2018-09-05


Stats

downloaded 29 times